.btn, .info,.access__info,.access__info,.layouts__stage,.layouts__list,.like__text,.work__text,.quality__details,.design__details,.teams__slide,.speed__text,.package__info,.roadmap__info,.popup__form,.footer__row, .demo__text,#terms-conditions .accord__text,#terms-conditions ul.accord__list,#terms-conditions .accord__desc, .title:not(.main__title.title,.quality__title.title,.speed__title.title,#services .title ){
  direction: rtl;
}
.layouts__list .layouts__icon{
  margin-left: 24px;
}
#terms-conditions .accord__list li {
	padding-left: 0;
    padding-right: 44px;
}
#terms-conditions .accord__list li:before, #terms-conditions .accord__desc li:before{
	right: 0;
}
#terms-conditions .accord__desc li{
	padding-left: 0;
    padding-right: 36px;
}

#terms-conditions .accord__item{
  padding: 8px 7px 0;
  direction: rtl;
}

#terms-conditions .accord__head{
  padding: 16px 24px 16px 80px;
}

#terms-conditions .accord__icon {
  margin-right: initial;
  margin-left: 24px;
}

#terms-conditions .accord__head:before {
  left: 44px;
  right: initial;
}

#terms-conditions .accord__head:after {
  left: 51px;
  right: initial;
}

#terms-conditions .accord__item.active .accord__head {
  padding: 24px 24px 24px 80px;
}

.showcase__stage.stage, .roadmap__stage.stage {
  margin-right: -200px;
  text-align: right;
}

h2.roadmap__title.title {
  text-align: center;
}

.tool.with-event-snap .tool__wrap {
  max-width: 100%;
  text-align: center;
  padding: 0 100px;
  box-sizing: border-box;
}

.tool.with-event-snap .tool__wrap .tool__btn {
  text-align: left;
}

.speed.with-event-snap .speed__wrap {
  text-align: right;
  max-width: 500px;
}

.speed.with-event-snap .speed__wrap .speed__title.title {
  font-size: 70px;
}

.quality.with-event-snap .quality__top, .quality__top {
  max-width: 410px;
  text-align: right;
}

.work.with-event-snap .work__stage.stage {
  text-align: right;
}

.features__info.info {
  text-align: center;
}

.features__stage.stage {
  visibility: hidden;
}

.features__stage.stage.hebrew-lang {
  text-align: right;
  width: 100%;
  visibility: visible;
}

.demo.with-event-snap .demo__list, .demo__list {
  text-align: center;
}

.teams__stage.stage {
  text-align: right;
}

.details.with-event-snap .slick-vertical .slick-slide .details__counter, .details.with-event-snap .slick-vertical .slick-slide .details__text {
  text-align: center;
}
.details.with-event-snap .slick-vertical .slick-slide .details__text {
  max-width: 750px;
}

.partners.with-event-snap .partners__stage.stage {
  visibility: hidden;
}

.partners.with-event-snap .partners__stage.stage.hebrew-lang {
  visibility: visible;
  text-align: right;
  width: 100%;
}

.main__wrap {
  max-width: 400px;
  text-align: right;
}

.main__wrap .title__box {
  overflow: visible;
}


#services .inner-page-content-new.new-eruit .design__hand {
  top: -70px;
}
#services .inner-page-content-new.new-eruit .teams__circle {
  top: 40px;
}
.roadmap__calendar {
  top: 70px;
  position: relative;
}

.features__details {
  text-align: right;
}
.features__container .features__details .features__text {
  text-align: right;
  direction: rtl;
}
.features__slide:nth-child(odd) .features__preview {  
  left: 80%;
  right: 0;
}
.features__slide:nth-child(even) .features__preview {
  left: 75%;
  right: 0;
}

.features__slide:nth-child(4) .features__preview {
  left: 78%;
}
.features__slide:nth-child(5n) .features__preview {
  left: 77%;
}
.features__slide:nth-child(6) .features__preview {
  left: 71%;
}
.features__slide:nth-child(7n) .features__preview {
  left: 77%;
}
.features__slide:nth-child(10) .features__preview {
  left: 83%;
}
.features__slide:nth-child(11) .features__preview {
  left: 77%;
}
.features__slide:nth-child(13) .features__preview {
  left: 74%;
}



.demo:not(.with-event-snap) h3.demo__title.title.title_sm br {
  display: none;
}
.demo:not(.with-event-snap) h3.demo__title.title.title_sm {
  letter-spacing: normal;
  font-size: 50px;
}



/* .header {
  direction: rtl;
} */
.header__item:not(:last-child) {
  margin-left: 57px;
  margin-right: initial;
}
.header__head:before {
  left: 24px;
  right: initial;
}
.header__head .icon {
  margin-right: 11px;
  margin-left: initial;
}

.header__col:nth-child(3).social_category .header__box .header__preview, .header__col:nth-child(3).social_category .header__box:first-child .header__preview {
  right: 0;
  left: initial;
}
.header__box {
  padding-right: 56px;
  padding-left: initial;
}
.header__col:nth-child(2) .header__box:first-child .header__preview {
  /* right: -64px; */
  right: -52px;
  left: initial;
}
.header__col:first-child .header__box:nth-child(2) .header__preview {
  right: -62px;
  left: initial;
}
.header__col:first-child .header__box:nth-child(3) .header__preview {
  right: -40px;
  left: initial;
}

.header__preview.icon-pen {
  right: -48px !important;
  left: initial !important;
}
.header__preview.icon-pen2 {
  left: initial !important;
  right: -70px !important;
}
.header__preview.icon-list {
  left: initial !important;
  right: -48px !important;
}
.header__preview.icon-dots {
  left: initial !important;
  right: -10px !important;
}
.header__preview.social-icon-hbr {
  left: initial !important;
  right: 10px !important;
}


.header__col:nth-child(3) .header__box:first-child .header__preview {
  right: -24px;
  left: inherit;
}
.header__col:nth-child(3) .header__box:nth-child(2) .header__preview {
  right: -24px;
  left: initial;
}

.header__col:nth-child(2) .header__box:nth-child(2) .header__preview {
  right: -70px;
  left: initial;
}

.header__wrap {
  margin-left: auto;
  margin-right: inherit;
  direction: rtl;
}

/*

.header__search.active .header__field {
  left: -5px;
  right: initial;
}
.header__search.active .header__field .header__input {
  padding: 0 15px 0 35px;
}

.header__search {
  margin-left: 20px;
  margin-right: 20px;
}
.header__open .icon {
  fill: #00b9e7;
}
 .header__logo {
  margin-left: 60px;
  margin-right: initial;
}
*/

.blog-comment {
  width: 90%;
  margin-right: 10%;
  margin-left: initial;
}
.comment-by {
  margin-right: initial;
  margin-left: 10px;
  display: inline-block;  
}
.user-email {
  display: inline-block;
}
.time-stamp {
  float: left;
}
.read-more {
  float: left;
}
.blog-page-content {
  direction: rtl;
}

.header__col:not(:last-child) {
  border-left: 1px solid rgba(153, 159, 174, 0.2);
  border-right:none;
}

.customer-event-details .popup__btn.btn.btn_skyblue i {
  margin-right: 0;
  margin-left: 5px;
}

.customer-list-page.customer-details-page {
  direction: rtl;
}

.event-info ul li::before {
  content: normal;
}

.event-info ul li {
  margin-right: 0;
  margin-left: 10px;
}
.event-info ul li::after {
  content: "\f276";
  font-family: 'FontAwesome';
  padding-right: 0;
  padding-left: 5px;
  color: #848A98;
}

.nbFormRadio {
  margin-right: 0;
  margin-left: 10px;
}

.customer-list-page.customer-details-page .customer-list .customer-event-details {
  text-align: right;
}

.customer-list .customer-event-details .event-location a i {
  margin-left: 5px;
  margin-right: 0;
}

.event-info ul li {
  direction: ltr;
}

.additional-info i {
  margin-right: 0;
  margin-left: 5px;
}
.customer-social-icons i {
  margin-right: 0;
  margin-left: 10px;
}
.event-search{
  direction: rtl;
}

.business-review.business-review-top {
  text-align: right;
  float: right;
  margin: 10px 0;
}
.business-review.business-review-top .review-star {
  margin-bottom: 0;
}

.custom-row.search-section{direction: rtl;}
.range-slider__value::after {
    position: absolute;
    top: 8px;
    right: -7px;
    left:0;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-left: 7px solid #ea3a59;
    border-right: 0;
    border-bottom: 7px solid transparent;
    content: "";
}
.range-slider__value{
  margin-right: 8px;
  margin-left: 0;
}

.store-locator-card, .filter-result-new {
  direction: rtl;
}
.store-locator-card .customer-list .popup__btn.btn.btn_skyblue i {
  margin-left: 5px;
}

.map-content {
  padding-left: 10px;
  padding-top: 5px;
}

#popup-contact-new .entry__form .entry__title.title {
  text-align: right;
}

#popup-contact-new .entry__form .entry__field {
  direction: rtl;
}

#popup-contact-new .entry__form .entry__field .field__label {
  text-align: right;
}

#popup-contact-new .entry__form .entry__field .field__icon {
  left: auto;
  right: 24px;
}

#popup-contact-new .entry__form .entry__field .field__input {
  padding: 0 72px 0 24px;
}

#popup-contact-new .entry__form .entry__field .field__textarea {
  padding: 21px 72px 16px 24px;
}

#popup-contact-new .entry__form .popup__field.field.field_textarea {
  direction: rtl;
}

#popup-contact-new .entry__form .popup-submit {
  text-align: right;
}

#popup-contact-new .entry__form .form-top-details a {
  color: #292930;
}

#popup-contact-new p.msg {
  text-align: right;
}






@media only screen and (max-width: 1199px) {
  .tool.with-event-snap .tool__wrap .tool__title {
    max-width: 100%;
  }
  .design__text {
    max-width: 100%;
  }
}

@media only screen and (max-width: 1080px) { 
  .header__item[href], .header__head {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1023px) {
  .design__details {
    text-align: center;
  }
  .design__text {
    max-width: 100%;
  }
  #services .inner-page-content-new.new-eruit .design__hand {
    top: -40px;
  }

  .plan__item .plan__title {
    text-align: left;
  }
  .plan__list {
    direction: rtl;
  }
  .plan__list li {
    padding-right: 36px;
  }
  .plan__list li:before {
    left: inherit;
    right: 0;
  }
  .plan__variants {
    direction: rtl;
  }
  .plan__select {
    padding: 0 0 0 20px;
    background-position: 0 50%;
  }

  /*
  .features__container .features__details .features__text {
    text-align: center;
  }
  
  .features__details {
    text-align: center;
  }
  
  .features__slide:nth-child(odd) .features__preview {
    top: 10px;
    left: 70px;
    width: 160px;
    right: 0;
    margin: 0 auto;
  }
  .features__slide:nth-child(even) .features__preview {
    top: 0;
    left: 50px;
    width: 160px;
    right: 0;
    margin: 0 auto;
  }
  */

}



@media only screen and (min-width: 768px) and (max-width: 1023px){
  .speed.with-event-snap .speed__wrap {
    max-width: 400px;
  }
  .header__item:not(:last-child), .header__item:last-child {
    margin-left: 30px;
    margin-right: initial;
  }
  .header__item[href], .header__head {
    font-size: 16px;
  }

}

@media only screen and (max-width: 991px){
  .design .design__center .design__wrap h2.design__title.title {
    margin-right: 110px;
  }
  
}

@media only screen and (max-width: 767px) {
  .tool.with-event-snap .tool__wrap .tool__btn {
    text-align: center;
  }
  .speed.with-event-snap .speed__wrap .speed__title.title{
    font-size: 48px;
  }

  .demo__title, .demo__text, .tool__info{max-width: 100%;}

  .tool.with-event-snap .tool__wrap{
    padding: 0;
  }

  .roadmap__stage.stage {
    margin-right: 0;
  }

  .header__item:not(:last-child) {
    margin-left: initial;
    margin-right: initial;
  }
  .header__item:last-child {
    margin-left: initial;
    margin-right: initial;
  }
  
 /*  .header__logo {
    position: relative;
    z-index: 15;
    margin: 0 auto;
  } */

  .header__logo {
    position: relative;
    z-index: 15;
    margin: 0;
    /* left: initial; */
    left: -5px;
    right: initial;
    top: 5px;
  }

  .header__item[href], .header__head {
    font-size: 18px;
  }

  .header {
    direction: rtl;
  }
  .header__burger:after {
    margin: 0 0 0 auto;
  }

  .customer-list-page.customer-details-page .customer-list .customer-event-details {
    text-align: right;
  }

  .availability-time {
      text-align: right;
  }

  .header > .header__center {
    justify-content: space-between;
  }

  .header__btn.btn.btn_pink.language-section{
    position: relative;
    top: 5px;
  }

}

@media only screen and (max-width: 666px){
  .details__info, .design__info, .design__text, .features__text {
      max-width: 100%;
  }
  .design .design__center .design__wrap h2.design__title.title {
    margin-right: 230px;
  }
  
}

@media only screen and (max-width: 480px){
  .design .design__center .design__wrap h2.design__title.title {
    margin-right: 135px;
  }
  
}

@media only screen and (max-width: 414px){
  .design .design__center .design__wrap h2.design__title.title {
    margin-right: 85px;
  }
  
}

@media only screen and (max-width: 375px){
  .design .design__center .design__wrap h2.design__title.title {
    margin-right: 50px;
  }

  .features__slide:nth-child(12) .features__preview, .features__slide:nth-child(13) .features__preview {
    left: 72%;
  }
  .features__slide:nth-child(11) .features__preview {
    left: 74%;
  }
  .features__slide:nth-child(10) .features__preview {
    left: 80%;
  }
  .features__slide:nth-child(9) .features__preview {
    left: 77%;
  }
  .features__slide:nth-child(7) .features__preview {
    left: 74%;
  }
  .features__slide:nth-child(6) .features__preview {
    left: 68%;
  }
  .features__slide:nth-child(5) .features__preview {
    left: 74%;
  }
  .features__slide:nth-child(4) .features__preview {
    left: 75%;
  }
  .features__slide:nth-child(3) .features__preview {
    left: 78%;
  }
  .features__slide:nth-child(2) .features__preview {
    left: 73%;
  }
  .features__slide:nth-child(1) .features__preview {
    left: 78%;
  }
  
}


